@charset "UTF-8";
/* CSS Document */

html, body{   width: 100%;
                min-height: 100%;}
 h1 {font:28px Helvetica, sans-serif; font-weight:bold; color:#666666; letter-spacing:1px; text-transform:uppercase;}
 
h2{font:17px Helvetica, sans-serif; font-weight:500; color:#ffffff; letter-spacing:1px; line-height: 160%; padding-left:2%; padding-right:2%;}

h3 {font:16px Helvetica, sans-serif; font-weight:500; color:#333333; letter-spacing:1px; line-height: 160%; padding-left:2%; padding-right:2%;}


hr {   height: 12px;
    border: 0;
    box-shadow: inset 0 12px 12px -12px rgba(0, 0, 0, 0.5);

}

.text img {padding: 2px; background-color:#333333; margin-left: 5px; margin-right:5px;}



	 a {text-decoration: none; color:#6699FF;  }
	
	 a:active {text-decoration: none; color:#6699FF; }
 a:hover {color:#FFCC33; }
a:visited{ text-decoration: none; }

p {font:15px helvetica neue, Helvetica, sans-serif; color:#ffffff;letter-spacing:1px; word-spacing:2px; padding-left:2%; padding-right:2%;}
#header {

}

#homebody{

	
background-color: #3f3222;
	background-image:url(homepage2000.jpg);
	background-position: center;
		background-repeat:repeat-y;
	}
	
	#detailsbody {	background-color: #3f3222;
	background-image:url(details.jpg);
	background-position: center;
		background-repeat:repeat-y;}

#contactbody {	background-color: #3f3222;
background-image:url(contactus.jpg);
	background-position: center;
		background-repeat:repeat-y;}

#galleriesbody {	background-color: #3f3222;
background-image:url(galleries.jpg);
	background-position: center;
	background-repeat:repeat-y;}
	
	#merchbody {	background-color: #3f3222;
	background-image:url(about.jpg);
	background-position: center;
	background-repeat:repeat-y;}
	
	#aboutusbody {background-color: #3f3222;	
	background-image:url(about.jpg);
	background-position: center;
	background-repeat:repeat-y;
	}

     
     #footer {
            position: absolute;
            padding: 0px 100px 0px 10px;
            bottom: 0;
            width: 100%;
            /* Height of the footer*/
            height: 40px;}
			
			#footer p {font:12px helvetica neue, Helvetica, sans-serif; color:#ffffff;letter-spacing:1px; word-spacing:2px;}

.gallery {padding-right:18px; padding-left:18px; padding-bottom:15px; padding-top:15px; }

.gallery img {border:solid 2px #CCCCCC; }

.merch img {border:solid 2px #CCCCCC; margin:3px;}

.nav{font:15px SweetSansPro-Heavy, sans-serif; color:#fffdf3;letter-spacing:2px; word-spacing:4px; padding: 20px 60px 10px 30px;}

.nav a {text-decoration: none; color:#ffffff;}
.nav a:active {text-decoration: none; color:#ffffff;}
.nav a:hover {color:#FFCC33; }
.text {padding-right:10%; padding-left:10%;}

.contact {padding-right:10%; padding-left:10%; text-align: center;}

.mobilelogo {}

.slides {min-height: 100%;}

span.email b {
	display: none;
}



@media screen and (max-width: 600px) {


.mobilelogo {display:block; position:relative; top:5px; max-width:100%;  }

.h2 {font-size:x-small;}
.slides {display:block;}

.nav { font-size:small;  padding:5px 5px 5px 5px;  }

.nav img { max-width: 100%;
  max-height: 12px;
  width: auto;
  height: auto;
  display:inline;}


.text  {display:block;}
.text img {max-width:100%; width: auto;
  height: auto;}

p {font-size:small;}

.gallery td {display:block;}

.merch img {min-width:50%;}

}

@media screen and (max-width: 320px) {
.mobilelogo {display:block; position:relative; top:5px; max-width:100%;  }

.h2 {font-size:x-small;}
.slides {display:block;}

.nav { font-size:small;  padding:5px 5px 5px 5px;  }

.nav img { max-width: 100%;
  max-height: 10px;
  width: auto;
  height: auto;
  display:inline;}


.text  {display:block;}

.text img {max-width:100%;}

p {font-size:small;}

.gallery td {display:block;}

.merch img {min-width:50%;}
}